-- 基础信息
base_info = {
	group_id = 133308407
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 407001, monster_id = 28060401, pos = { x = -1884.029, y = 170.213, z = 4803.834 }, rot = { x = 0.000, y = 194.856, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 407002, monster_id = 28060401, pos = { x = -1881.833, y = 171.066, z = 4800.678 }, rot = { x = 0.000, y = 218.188, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 3, area_id = 26 },
	{ config_id = 407003, monster_id = 28020108, pos = { x = -1887.697, y = 170.290, z = 4795.678 }, rot = { x = 0.000, y = 335.133, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 26 },
	{ config_id = 407004, monster_id = 28020108, pos = { x = -1951.498, y = 170.101, z = 4793.191 }, rot = { x = 0.000, y = 335.133, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, area_id = 26 },
	{ config_id = 407005, monster_id = 28010202, pos = { x = -1948.143, y = 177.826, z = 4754.441 }, rot = { x = 0.000, y = 62.775, z = 0.000 }, level = 32, drop_tag = "采集动物", disableWander = true, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 407001, 407002, 407003, 407004, 407005 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
